
/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 50px;
  padding-bottom: 20px;
}

/* TriSys Styles */

.TriSys-PopupWindow-Icon-Information
{
    background: url('../images/icons/favicon.ico');   
    background-size: 16px;
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-right: 8px;
    margin-top: 2px;
    line-height: 16px;
    vertical-align: top;
}
.TriSys-PopupWindow-Icon-Error
{
    background: url('../images/icons/opus-error-16x16.png');
    background-size: 16px;
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-right: 8px;
    margin-top: 2px;
    line-height: 16px;
    vertical-align: top;
}
.TriSys-PopupWindow-Icon-Question
{
    background: url('../images/trisys/16x16/question-blue.ico');
    background-size: 16px;
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-right: 8px;
    margin-top: 2px;
    line-height: 16px;
    vertical-align: top;
}

.TriSys-PopupWindow-Icon-Document
{
    background: url('../images/trisys/16x16/document.ico');
    background-size: 16px;
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-right: 8px;
    margin-top: 2px;
    line-height: 16px;
    vertical-align: top;
}

.TriSys-PopupWindow-Icon-Upload
{
    background: url('../images/trisys/16x16/arrow up.ico');
    background-size: 16px;
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-right: 8px;
    margin-top: 2px;
    line-height: 16px;
    vertical-align: top;
}


.TriSys-ShowMessage
{
    width: 10%; 
    border-top: solid 1px #9FB2C7; 
    background-color: #cfddee;
    padding-top: 5px; 
    padding-bottom: 1px; 
    margin-top: 5px
}

/* Remove padding */
.k-window .k-window-content {
   padding: 0;
}

/* Disable scrollbars */
.k-window  div.k-window-content
{
        overflow: hidden;
        border: 0px solid red;
}

.k-window .k-window-titlebar
{
    background-color: #97d8f8;
}

.TriSys-ShowMessage-Wrapper 
{
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -50px;
    background-color: #e7f4fa;
}

.TriSys-ShowMessage-Footer {
    height: 45px;
    border-top: solid 1px #9FB2C7; 
    background-color: #a4d255;
    padding-top: 5px; 
    padding-bottom: 0px; 
    margin-top: 0px;
    position:absolute;
    width:100%;
    bottom:0px;
}

.TriSys-ShowMessage-Button3rdWidth {
    float: left;
    text-align: center;
    width: 33%;
    min-width: 1px;
    min-height: 1px;
    max-width: 33%;
}

.TriSys-ShowMessage-Text
{
    padding-top: 15px;
    padding-left: 30px;
    padding-right: 30px;
    border: 0px solid orange;
}


/* Animate Wait Styles */

#foxloading {
    min-width:160px;
    max-width:240px;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;         
    background-size: cover;
    /*font-family: arial;*/
    border: 2px solid #73a625;
    color:#3064B2;
    background: #e7f4fa;  
    /*font-size:14px;*/ 
    position: absolute; 
    top: 40%;
    width: 220px;
    padding:10px;
    top:0;
    bottom:0;
    left:0;
    right:0;
    height:70px;
    margin:auto;
}
#foximage {
    width: 31px; 
    padding-right: 10px;
    padding-top: 4px;
    float:left;
}
#foxcaption {
    padding-right: 2px;
    padding-top: 2px;
    font-size:14px;
    font-weight: bold;
}
#foxmessage {
    padding-right: 2px;
    padding-top: 2px;
    font-size:12px;
    font-weight: normal;
}
#foxgray {
        white-space:nowrap;
        margin:0px;
        padding:0px;
        background-color:rgba(0,0,0,.30);       /* The greyed background when wait displayed */
        width:100%;
        height:100%;
        position: fixed; 
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
}


